Subject: How's life after getting a government job in India? How does life and its aspects get...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 11:13:56 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How's life after getting a government job in India? How does life and its aspects get changed?

Answer from Revati Pillai

It feels secured for the first 8 years when your friends might be struggling with job hopping in the private sector, but after 15 years, you’ll see that the friend who struggl
Read More: http://www.quora.com/Hows-life-after-getting-a-government-job-in-India-How-does-life-and-its-aspects-get-changed?top_ans=250766004
-----
Question: Why are South Indian states much cleaner than the North Indian states?

Answer from Jyoti Verma

Though I have not been to many cities in North India especially Chandigarh so I would love to answer this question as per what I observed in South India and specifically Banga
Read More: http://www.quora.com/Why-are-South-Indian-states-much-cleaner-than-the-North-Indian-states?top_ans=68773754
-----
Question: Is it possible for an IAS officer to purchase a Bugatti within an entire career?

Answer from D.D. Rishi

Buggati costs about Rs. 20 crores in India. Even the total salary of an IAS officer throughout his career of 35 years may be less than that!

An officer cannot think of buying
Read More: http://www.quora.com/Is-it-possible-for-an-IAS-officer-to-purchase-a-Bugatti-within-an-entire-career?top_ans=241040703
-----
Question: How do you see a 45L salary in Bangalore vs a 90k pound salary in London for a software engineer having 10 years of experience? Is it worth it to shift?

Answer from Ankur Gupta

I am living in London from past 1 year so am quite eligible to answer.

Lets break-up your London salary i.e. expenses and savings, assuming you are going to live with wife an
Read More: http://www.quora.com/How-do-you-see-a-45L-salary-in-Bangalore-vs-a-90k-pound-salary-in-London-for-a-software-engineer-having-10-years-of-experience-Is-it-worth-it-to-shift?top_ans=203339772
-----
Question: How much of a percentage of take-home salary should a person try to save?

Answer from Ankita Kamat

At the age of 23, I got my first job. I started to earn my regular income. Then I started to save at least 70% of my monthly salary.

Yes, this sounds difficult to save 70% of
Read More: http://www.quora.com/How-much-of-a-percentage-of-take-home-salary-should-a-person-try-to-save?top_ans=215484673
-----
Question: Who is the cheapest actor of Bollywood?

Answer from Nishish Mishra

Here is a list of actors who were highly under-paid for their performances :-

1.Aftab Shivdasani (₹70 lakhs for Great Gramd Masti)

2.R. Madhvan (₹50 lakhs for Saala Khadoos)
Read More: http://www.quora.com/Who-is-the-cheapest-actor-of-Bollywood?top_ans=232034778
-----
Question: Deloitte is offering me 72% salary hike (excluding bonus). Is it good?

Answer from Hussain Fazalullah

Are you seriously asking this question or is it just that you want to make sure its true.

You are very fortunate and this is the golden opportunity - you should not miss this
Read More: http://www.quora.com/Deloitte-is-offering-me-72-salary-hike-excluding-bonus-Is-it-good?top_ans=97171100
-----
Question: Why is Bangalore not safe for Malayalis?

Answer from Toby Joseph

There are an estimated 15 lakh Malayalees who live in Bengaluru (formerly Bangalore).

https://www.youtube.com/watch?v=z8lLKgtKIOc
If it was unsafe, don’t you think they would
Read More: http://www.quora.com/Why-is-Bangalore-not-safe-for-Malayalis?top_ans=254416296
-----
Question: I'm 21 years old with a flat chest, and I am insecure about it. What should I do?

Answer from Paula Neagram

I think a lot of people are answering from the perspective of a male. I'm 29, female, and have always been what most would consider flat chested. I just might be president of 
Read More: http://www.quora.com/Im-21-years-old-with-a-flat-chest-and-I-am-insecure-about-it-What-should-I-do?top_ans=240100101
-----
Question: Is your salary under 5 LPA?

Answer from Shaunak Bhattachharje

Last year, around this time I was earning less than 5 lakh rupees per annum, so I know how life is, earning a little less than your peers. I was earning Rs 25,000 with a work 
Read More: http://www.quora.com/Is-your-salary-under-5-LPA?top_ans=258758614
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=edfb08254b284b739630c3f14bb3b397

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=edfb08254b284b739630c3f14bb3b397&t=1611746035331801&token=762ef4785d6b85e704cecf879abe0c54479e91a82f5d861c019ce508553495e9332299387fb74f5d00bd5c61141511000e0887448f97a7fe23c7de2b9b5f1fdc&type=2&uid=1229773278